locked
.net framework 3.5 RRS feed

  • Question

  • Are there any known issues with installing the .net framework 3.5 on a windows home server? 
    Tuesday, November 18, 2008 8:43 PM

All replies

  • Have you tried a search? 

    I will say two things:
    1. Some users have had problems which may have been caused by installing .Net Framework 3.0 0r 3.5. I don't believe that everyone who's done so has had a problem, I don't believe all the problems stem from the same cause, and I don't believe that all of them were solved.
    2. .Net Framework 3.5 is not a required update for Windows Home Server. WHS uses version 2.0. Unless you have a pressing need, I would have to advise against it.

    I'm not on the WHS team, I just post a lot. :)
    Tuesday, November 18, 2008 10:32 PM
    Moderator